MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003897ATutorATutor Socialpublic2009-07-27 14:352009-11-05 11:13
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003897: Redirect after deleting gadaget from My Network
DescriptionAfter deleting a gadget from My Network, the redirect goes to the Gadgets screen. It should redirect back to the page the gadget was deleted from.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003745)
cindy (administrator)
2009-07-29 09:15

Affected script: mods/_standard/social/applications.php

Solution: after deleting a gadget, redirecting page to $_SERVER['HTTP_REFERER'] instead of applications.php

Patch 03 will be issued for this fix.

- Issue History
Date Modified Username Field Change
2009-07-27 14:35 greg New Issue
2009-07-27 14:35 greg Affects version => SVN
2009-07-29 09:15 cindy Status new => resolved
2009-07-29 09:15 cindy Fixed in Version => 1.6.3
2009-07-29 09:15 cindy Resolution open => fixed
2009-07-29 09:15 cindy Assigned To => cindy
2009-07-29 09:15 cindy Note Added: 0003745
2009-11-05 11:13 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker